Does XAMPP 7.1.1 run PHP 5.2.6 Applications?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Does XAMPP 7.1.1 run PHP 5.2.6 Applications?

Postby oscgalzam » 19. April 2017 17:06

Hi guys, does anyone know if I can run PHP version 5.2.6. Applications on XAMPP 7.1.1 server? Those applications were build using PHP Maker 8.0.1.

Thanks,

Oscar Galindo.
oscgalzam
 
Posts: 1
Joined: 19. April 2017 16:56
XAMPP version: 7.1.1
Operating System: Linux Suse

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests